# RPM Spec file for retry

Name:      apr-tools
Version:   0.9.0
Release:   1%{?dist}
Summary:   A collection of tools based on the Apache Portable Runtime
License:   ASL 2.0
Group:     Applications/System
Source:    https://github.com/minfrin/%{name}/releases/download/%{name}-%{version}/%{name}-%{version}.tar.bz2
URL:       https://github.com/minfrin/%{name}
BuildRequires: gcc, autoconf, automake, libtool, apr-util-devel >= 1.7.0

%define    __libtoolize /bin/true

%description
A collection of tools based on the Apache Portable Runtime.

%prep
%setup -q
rm -rf %{_builddir}/%{name}-%{version}/debian
%build
%configure
%make_build

%install
%make_install

%files
%{_bindir}/dbd
%{_bindir}/endec
%{_bindir}/jose
%{_bindir}/nmbe
%{_mandir}/man1/dbd.1*
%{_mandir}/man1/endec.1*
%{_mandir}/man1/jose.1*
%{_mandir}/man1/nmbe.1*

%doc AUTHORS ChangeLog README
%license COPYING

%changelog
* Mon May 22 2023 Graham Leggett <minfrin@sharp.fm> 0.9.0-1
- Add jose tool
* Wed Mar 31 2021 Graham Leggett <minfrin@sharp.fm> 0.9.0-1
- Add dbd tool
* Tue Mar 01 2021 Graham Leggett <minfrin@sharp.fm> 0.9.0-1
- Add nmbe tool
* Wed Oct 07 2020 Graham Leggett <minfrin@sharp.fm> - 0.9.0-1
- Initial version of the package

